| GET | /RestApi/diagnostics/scripts-combining |
|---|
export class GetScriptsCombining
{
public constructor(init?: Partial<GetScriptsCombining>) { (Object as any).assign(this, init); }
}
export class ScriptsCombiningProxy
{
public CombineStyleSheets?: boolean;
public CombineScriptsFrontEnd?: boolean;
public CombineScriptsBackEnd?: boolean;
public constructor(init?: Partial<ScriptsCombiningProxy>) { (Object as any).assign(this, init); }
}
TypeScript GetScriptsCombining DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .jsv suffix or ?format=jsv
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/diagnostics/scripts-combining HTTP/1.1 Host: www.asg.com.au Accept: text/jsv
HTTP/1.1 200 OK
Content-Type: text/jsv
Content-Length: length
{
CombineStyleSheets: False,
CombineScriptsFrontEnd: False,
CombineScriptsBackEnd: False
}